export async function load({}) {
	console.log("new blag")
}
export const actions = {
  default: async({cookies, fetch, getClientAddress, locals, params, platform, request, route, setHeaders, url, isDataRequest}) => {
    
  }
}